{        
    "boiler": "生产设备类型",
    "steam": "汽轮机类型",
    "cold": "冷却方式",
    "pressure": "压力参数",
    "nox": "0_r_NOx",
    "so2": "0_r_SO2",
    "smoke": "0_r_smoke",
    "flow": "0_flow",
    "o2": "0_O2",
    "temp": "0_temp",
    "evaporation": "额定蒸发量_t/h",
    "caloric": "低位发热量",
    "capacity": "单机容量（MW）",
    "lon": "lon",
    "lat": "lat"
}